@use "../../assets/styles/abstracts" as *;
.icons {
  background-color: $back-icons;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  border-radius: 50%;
  height: 4.4rem;
  line-height: 4rem;
  width: 4.4rem;
  font-size: 1.9rem;
  .icon_i {
    color: $blue-f;
    font-size: 1.7rem;
  }
}
.icons:hover {
  background-color: $green;
  animation: rotate-btn .2s linear 1;
  -webkit-animation: rotate-btn .3s linear 1;
  .icon_i{
    color: white;

  }
}

@keyframes rotate-btn {
  0% {
    transform: rotate(0);
  }
  100% {
    transform: rotate(360deg);
  }
}